<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Introduction to Javascript</title>
</head>
<body>

	<!-- javascript -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>